version: 0.26.8001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: gBqiCCP1fUvER21uSJZO9i5rKR8GYMIJrSs3KmnWU/s6u14Ml8KNggSK8QIJUk8hCFjRGHaJI0kDGczphBAx/A==
    size: 185286039
    blockMapSize: 194787
path: PrivacySafe-arm64.AppImage
sha512: gBqiCCP1fUvER21uSJZO9i5rKR8GYMIJrSs3KmnWU/s6u14Ml8KNggSK8QIJUk8hCFjRGHaJI0kDGczphBAx/A==
releaseDate: '2025-08-30T14:57:43.508Z'
